/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_INTEG2GEN_Microdati_2015_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.INTEG2GEN_A2015;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
CITTAD : $1.   /*  Cittadinanza */
CIT_ITA : $3.   /*  Codice cittadinanza per stime a livello nazionale (prime 10 cittadinanze) */
CIT_REG : $3.   /*  Codice cittadinanza per stime a livello regionale (prime 3 cittadinanze per ciascuna regione) */
TIPOSCUOLA : $1.   /*  Scuola media/scuola superiore */
GRANDE_COM : $1.   /*  Grande comune/piccolo comune */
REG_SCU : $2.   /*  Regione della scuola */
A1 : $1.   /*  Sesso */
eta_med : $1.   /*  Et scuola media inferiore */
eta_sup : $1.   /*  Et scuola media superiore */
A3 : $1.   /*  Sei nato in Italia o allestero? */
A4 : $3.   /*  In quale Stato estero sei nato? */
A5_a : $1.   /*  Da quanto tempo vivi in Italia? */
A5_b_2 : $4.   /*  In che anno ti sei trasferito qui? */
A5_cc : $2.   /*  Da quanti anni? */
A5_d_2 : $4.   /*  Se te lo ricordi, in che anno sei arrivato in Italia? */
A10_a_1 : $1.   /*  Dove ti piacerebbe andare a vivere da grande? (se hanno risposto Allestero alla domanda A3) */
A10_a_2 : $3.   /*  Altro Stato estero */
A10_b_1 : $1.   /*  Dove ti piacerebbe andare a vivere da grande? (se hanno risposto In Italia alla domanda A3) */
A10_b_2 : $3.   /*  Altro Stato estero */
A11 : $1.   /*  Ti senti di pi */
B1_1 : $1.   /*  Conosci la lingua italiana?  CAPISCO  litaliano */
B1_2 : $1.   /*  Conosci la lingua italiana?  PARLO  litaliano */
B1_3 : $1.   /*  Conosci la lingua italiana?  LEGGO  litaliano */
B1_4 : $1.   /*  Conosci la lingua italiana?  SCRIVO litaliano */
B3_1b : $1.   /*  In che lingua pensi? */
B4_a : $1.   /*  Sai dirmi da quanto tempo hai iniziato a parlare italiano in famiglia? */
B5 : $1.   /*  Di solito, in che lingua guardi i programmi televisivi? */
B6 : $1.   /*  Di solito, in che lingua leggi fumetti, libri, riviste, giornali? */
B7 : $1.   /*  La lingua del paese di origine di tua madre  litaliano? */
B7_b_1 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua? */
B7_b_2 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare? */
B7_b_3 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere? */
B7_b_4 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere? */
B7_c_1 : $2.   /*  Tua madre in quale lingua parla abitualmente con te? Prima opzione */
B7_c_2 : $2.   /*  Tua madre in quale lingua parla abitualmente con te? Seconda opzione */
B8 : $1.   /*  Tua madre e tuo padre parlano la stessa lingua di origine? */
B9 : $1.   /*  La lingua del paese di origine di tuo padre  litaliano? */
B9_b_1 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua? */
B9_b_2 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare? */
B9_b_3 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere? */
B9_b_4 : $1.   /*  Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere? */
B9_c_1 : $2.   /*  Tuo padre in quale lingua parla abitualmente con te? Prima opzione */
B9_c_2 : $2.   /*  Tuo padre in quale lingua parla abitualmente con te? Seconda opzione */
C1 : $1.   /*  Che classe frequenti? (studenti delle scuole medie inferiori) */
C1_a : $1.   /*  Che classe frequenti? (studenti delle scuole medie superiori) */
C2_a : $1.   /*  Come hai maturato la scelta di iscriverti a questa scuola? */
C2_b_1 : $2.   /*  Quanto hanno influito sulla tua scelta I genitori */
C2_b_2 : $2.   /*  Quanto hanno influito sulla tua scelta Altri parenti */
C2_b_3 : $2.   /*  Quanto hanno influito sulla tua scelta Gli insegnanti delle scuole medie */
C2_b_4 : $2.   /*  Quanto hanno influito sulla tua scelta Gli amici/compagni */
C6 : $2.   /*  In che classe hai iniziato ad andare a scuola in Italia? */
C7 : $1.   /*  Sei mai andato a scuola in un altro Stato estero diverso dallItalia per almeno un anno? */
C8 : $1.   /*  Come vai a scuola? */
C9_a : $2.   /*  Qual  il voto che hai avuto nellultima pagella in Matematica? */
C9_b : $2.   /*  Qual  il voto che hai avuto nellultima pagella in Italiano? */
C9_c : $1.   /*  Non ho ancora avuto la prima pagella in Italia */
C10 : $1.   /*  Da quando vivi e studi in Italia hai dovuto ripetere qualche anno scolastico? */
C11 : $1.   /*  Hai compiti scolastici da svolgere a casa? */
C11_a_1 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Prima opzione */
C11_a_2 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Seconda opzione */
C11_a_3 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Terza opzione */
C11_a_4 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Quarta opzione */
C11_a_5 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Quinta opzione */
C11_a_6 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Sesta opzione */
C11_a_7 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Settima opzione */
C11_a_8 : $1.   /*  Di solito, chi ti aiuta a svolgere i compiti? Ottava opzione */
C12 : $1.   /*  Fuori dallorario scolastico frequenti o hai frequentato in passato una scuola in unaltra lingua? */
C13 : $1.   /*  Frequenti i tuoi compagni di scuola anche al di fuori dellorario scolastico? */
C13_a_1 : $1.   /*  I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Prima opzione */
C13_a_2 : $1.   /*  I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Seconda opzione */
C13_a_3 : $1.   /*  I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Terza opzione */
C13_b : $1.   /*  I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza italiana) */
C14_a_1 : $1.   /*  Grado di accordo/disaccordo: Nella mia classe mi trovo bene */
C14_a_2 : $1.   /*  Grado di accordo/disaccordo: A scuola ho amici e/o amiche */
C14_a_3 : $1.   /*  Grado di accordo/disaccordo: Non vado daccordo con i miei compagni */
C14_a_4 : $1.   /*  Grado di accordo/disaccordo: In genere i miei compagni/e parlano volentieri con me */
C14_a_5 : $1.   /*  Grado di accordo/disaccordo: Quando non riesco a capire qualcosa durante le lezioni i compagni mi aiutano */
C14_b_1 : $1.   /*  Grado di accordo/disaccordo: Mi piace studiare e lavorare in gruppo */
C14_b_2 : $1.   /*  Grado di accordo/disaccordo: Mi piace studiare e fare i compiti */
C14_b_3 : $1.   /*  Grado di accordo/disaccordo: Penso ci diano troppi compiti */
C14_b_4 : $1.   /*  Grado di accordo/disaccordo: Mi capita di studiare a casa mia o dei miei compagni di classe */
C14_b_5 : $1.   /*  Grado di accordo/disaccordo: A volte mi sento insicuro a parlare in italiano */
C14_c_1 : $1.   /*  Grado di accordo/disaccordo: Gli insegnanti trattano tutti gli alunni nello stesso modo */
C14_c_2 : $1.   /*  Grado di accordo/disaccordo: Se durante le lezioni non capisco qualcosa lo dico all'insegnante */
C14_c_3 : $1.   /*  Grado di accordo/disaccordo: Mi fido dei miei insegnanti */
C14_c_4 : $1.   /*  Grado di accordo/disaccordo: Gli insegnanti mi fanno sentire apprezzato */
C14_c_5 : $1.   /*  Grado di accordo/disaccordo: Gli insegnanti mettono entusiasmo nel loro lavoro */
C14_d_1 : $1.   /*  Grado di accordo/disaccordo: La mia famiglia  soddisfatta di come vado a scuola */
C14_d_2 : $1.   /*  Grado di accordo/disaccordo: La mia famiglia ritiene che studiare serve per trovare un buon lavoro */
C14_d_3 : $1.   /*  Grado di accordo/disaccordo: In famiglia parlo spesso di quello che succede a scuola */
C14_d_4 : $1.   /*  Grado di accordo/disaccordo: I miei familiari non ritengono lo studio importante per riuscire nella vita */
C14_d_5 : $1.   /*  Grado di accordo/disaccordo: I miei familiari mi chiedono come vado a scuola */
C15 : $1.   /*  Dopo la terza media continuerai a studiare e andrai alle scuole superiori? */
C16 : $1.   /*  Ti stai consigliando con qualcuno per scegliere la scuola superiore? */
C16_a_1 : $1.   /*  Chi ti sta consigliando? Prima opzione */
C16_a_2 : $1.   /*  Chi ti sta consigliando? Seconda opzione */
C16_a_3 : $1.   /*  Chi ti sta consigliando? Terza opzione */
C16_a_4 : $1.   /*  Chi ti sta consigliando? Quarta opzione */
C16_b_1 : $1.   /*  A quale scuola pensi di iscriverti? */
C17 : $1.   /*  Prima di frequentare questa scuola media superiore ti eri iscritto a unaltra scuola superiore? */
C17_a_1 : $1.   /*  Di quale scuola si trattava? */
C18 : $1.   /*  Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Stranieri) */
C18_a : $1.   /*  Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Italiani) */
C19 : $1.   /*  Quando avrai concluso la scuola media, cosa hai intenzione di fare? */
C19_a_1 : $1.   /*  Quando avrai concluso la scuola superiore, cosa hai intenzione di fare? */
C21 : $1.   /*  Ti capita di fare dei lavoretti per guadagnare qualcosa? */
C21_a : $1.   /*  Lattivit in cui fai dei lavoretti  gestita dalla tua famiglia? */
C22_1 : $1.   /*  Grado di accordo/disaccordo: Lo studio  molto importante per sentirsi sicuri nel rapporto con gli altri */
C22_2 : $1.   /*  Grado di accordo/disaccordo: Lo studio  molto importante per poter capire meglio il mondo intorno a noi */
C22_3 : $1.   /*  Grado di accordo/disaccordo: Lo studio  importante per trovare un lavoro soddisfacente */
C22_4 : $1.   /*  Grado di accordo/disaccordo: Studiare serve poco,  pi importante imparare al pi presto un lavoro e guadagnare soldi */
C22_5 : $1.   /*  Grado di accordo/disaccordo: Studiare non serve perch tanto solo i ricchi e i raccomandati riescono a fare il lavoro che desiderano */
D1 : $1.   /*  Con che frequenza vedi amici e/o amiche (esclusi i compagni di scuola)? */
D2_1 : $1.   /*  Questi ragazzi sono: (per studenti con cittadinanza non italiana) Prima opzione */
D2_2 : $1.   /*  Questi ragazzi sono: (per studenti con cittadinanza non italiana) Seconda opzione */
D2_3 : $1.   /*  Questi ragazzi sono: (per studenti con cittadinanza non italiana) Terza opzione */
D2_a : $1.   /*  Questi ragazzi sono: (per studenti con cittadinanza italiana) */
D3_1 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Prima opzione */
D3_2 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Seconda opzione */
D3_3 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Terza opzione */
D3_4 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Quarta opzione */
D3_a_1 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Prima opzione */
D3_a_2 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Seconda opzione */
D3_a_3 : $1.   /*  Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Terza opzione */
D4 : $1.   /*  I tuoi genitori influenzano le tue amicizie? */
D5_1 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Navigare in internet */
D5_2 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Guardare la televisione */
D5_3 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la radio */
D5_4 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la musica */
D5_5 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Fare i compiti */
D5_6 : $1.   /*  Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Uscire con gli amici/compagni di scuola */
D6 : $1.   /*  Fai sport o qualche attivit fisica al di fuori dellorario scolastico, ad es. nuoto, calcio, danza, aerobica, pallacanestro, ecc.? */
D6_a_1 : $1.   /*  Quale sport o attivit fisica pratichi prevalentemente? */
D7_1 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Sala giochi */
D7_2 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Fast-food */
D7_3 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Strada, piazza */
D7_4 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Campi, prati, Giardini, spazi pubblici */
D7_5 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Oratorio, parrocchia, moschea, altro centro religioso */
D7_6 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Luoghi di lavoro di familiari o di altre persone */
D7_7 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centri di aggregazione giovanili territoriali */
D7_8 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: La scuola per attivit sportive, teatrali, musicali */
D7_9 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centro, campo sportivo */
D7_10 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Casa di amici, compagni di scuola */
D7_11 : $1.   /*  Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Parchi divertimento, giostre */
D8_1 : $1.   /*  Utilizzi internet per: Scambiare mail */
D8_2 : $1.   /*  Utilizzi internet per: Partecipare a forum */
D8_3 : $1.   /*  Utilizzi internet per: Accedere al tuo profilo e scambiare messaggi o pubblicare post sui social network (facebook, twitter, ecc.) */
D8_4 : $1.   /*  Utilizzi internet per: Ascoltare/caricare musica su youtube */
D8_5 : $1.   /*  Utilizzi internet per: Informarti */
D8_6 : $1.   /*  Utilizzi internet per: Vedere film/streaming tv */
D8_7 : $1.   /*  Utilizzi internet per: Giocare */
D8_8 : $1.   /*  Utilizzi internet per: Fare i compiti */
D8_9 : $1.   /*  Utilizzi internet per: Fare acquisti (libri, cd, vestiti, scarpe, biglietti per eventi, ecc.) */
D9_1 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso con soprannomi, parolacce, insulti */
D9_2 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Colpito con spintoni, botte, calci, pugni */
D9_3 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso in quanto ragazza/ragazzo */
D9_4 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro/emarginato per le tue opinioni */
D9_5 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Minacciato */
D9_6 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Obbligato/ricattato a fare cose che non volevi */
D9_7 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira sparlando di te, raccontando in giro storie sul tuo conto */
D9_8 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro a causa del tuo aspetto fisico/modo di parlare */
D9_9 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso, emarginato senza pi rivolgerti la parola */
D9_10 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso da feste o altre occasioni di incontro o dal gruppo di amici */
D9_11 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira facendoti scherzi cattivi */
D9_12 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira danneggiando cose di tua propriet. */
D9_13 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Costretto a consegnare i tuoi soldi, il telefonino o altro */
D9_14 : $1.   /*  Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Deluso diffondendo informazioni da te confidate in segreto */
E1_a : $1.   /*  Chi vive insieme a te? Pap */
E1_b : $1.   /*  Chi vive insieme a te? Mamma */
E1_c : $1.   /*  Chi vive insieme a te? Partner (Compagno) di mia madre */
E1_c2 : $1.   /*  Il partner (compagno) di tua madre  italiano o straniero? */
E1_d : $1.   /*  Partner (compagna) di mio padre */
E1_d2 : $1.   /*  Il partner (compagna) di tuo padre  italiano o straniero? */
E1_e : $1.   /*  Fratello/sorella */
E1_e2b : $1.   /*  Quanti fratelli/sorelle vivono con te? */
E1_f : $1.   /*  Nonni */
E1_g : $1.   /*  Altri parenti */
E1_h : $1.   /*  Altre persone che non sono tuoi parenti */
E2 : $1.   /*  Tua madre  nata in Italia o allestero? */
E2_a : $3.   /*  In quale Stato estero  nata tua madre? */
E2_b : $1.   /*  Se tua madre non vive con te, dove vive? */
E2_c : $3.   /*  In quale Stato estero vive tua madre? */
E2_d : $1.   /*  Ti capita ogni tanto di vedere tua madre? */
E2_e : $1.   /*  Ti capita ogni tanto di sentire al telefono tua madre (considera anche quando usi Skype)? */
E2_f_1 : $2.   /*  Quanti anni ha tua madre? */
E2_f_2 : $1.   /*  Non sa l'et della madre */
E2_g : $1.   /*  Tua madre lavora? */
E2_h : $1.   /*  Tua madre  andata a scuola? */
E2_i : $1.   /*  Quale titolo di studio ha/aveva tua madre? Qual  l'ultima scuola che ha completato? */
E2_l : $1.   /*  Tua madre ha/aveva la cittadinanza italiana? */
E3 : $1.   /*  Tuo padre  nato in Italia o allestero? */
E3_a : $3.   /*  In quale Stato estero  nato tuo padre? */
E3_b : $1.   /*  Tuo padre dove vive? */
E3_c : $3.   /*  In quale Stato estero vive tuo padre? */
E3_d : $1.   /*  Ti capita ogni tanto di vedere tuo padre? */
E3_e : $1.   /*  Ti capita ogni tanto di sentire al telefono tuo padre (considera anche quando usi Skype)? */
E3_f_1 : $2.   /*  Quanti anni ha tuo padre? */
E3_f_2 : $1.   /*  Non sa l'et del padre */
E3_g : $1.   /*  Tuo padre lavora? */
E3_h : $1.   /*  Tuo padre  andato a scuola? */
E3_i : $1.   /*  Quale titolo di studio ha/aveva tuo padre? */
E3_l : $1.   /*  Tuo padre ha/aveva la cittadinanza italiana? */
E4_1 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Nella mia famiglia ci aiutiamo lun laltro */
E4_2 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Ci sono frequenti litigi fra noi */
E4_3 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Sono sensibili ai miei sentimenti e ai miei bisogni */
E4_4 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Rispettano le mie opinioni e mi incoraggiano ad esprimerle */
E4_5 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Mi spiegano con calma le conseguenze dei miei comportamenti se sbaglio qualcosa */
E4_6 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Mi puniscono mettendomi in castigo con poche o nessuna spiegazione */
E4_7 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Mi rimproverano pesantemente (urla e/o schiaffi) se commetto qualche sbaglio */
E4_8 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Mi ignorano/ non si preoccupano se i miei comportamenti sono sbagliati */
E4_9 : $1.   /*  Rapporti con i genitori/con le persone adulte della famiglia: Si trattengono e non mi rimproverano mai anche quando faccio qualcosa che va contro le loro regole o i loro desideri */
E5 : $1.   /*  Hai fratelli e/o sorelle che non vivono con te? */
E5_a_1 : $1.   /*  Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Prima opzione */
E5_a_2 : $1.   /*  Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Seconda opzione */
E5_a_3 : $1.   /*  Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Terza opzione */
E5_b : $3.   /*  In quale Stato estero vivono i tuoi fratelli e/o sorelle che non vivono con te? */
E7_1 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Prima opzione */
E7_2 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Seconda opzione */
E7_3 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Terza opzione */
E7_4 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quarta opzione */
E7_5 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quinta opzione */
E7_6 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Sesta opzione */
E7_7 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Settima opzione */
E7_a_1 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Prima opzione */
E7_a_2 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Seconda opzione */
E7_a_3 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Terza opzione */
E7_a_4 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quarta opzione */
E7_a_5 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quinta opzione */
E7_a_6 : $1.   /*  Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Sesta opzione */
F1b : $1.   /*  Tu abiti in: */
F2_1 : $1.   /*  Labitazione dispone di: Cucina abitabile e separata dalle altre stanze */
F2_2 : $1.   /*  Labitazione dispone di: Gabinetto */
F2_3 : $1.   /*  Labitazione dispone di: Vasca da bagno o doccia */
F2_4 : $1.   /*  Labitazione dispone di: Acqua calda */
F2_5 : $1.   /*  Labitazione dispone di: Acqua potabile */
F2_6 : $1.   /*  Labitazione dispone di: Impianto di riscaldamento */
F3 : $2.   /*  Quante stanze ci sono nella casa dove abiti? */
F4 : $1.   /*  In quale stanza dormi? */
F5 : $1.   /*  La tua famiglia oggi economicamente : */
F6_1 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Lavatrice */
F6_2 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Frigorifero */
F6_3 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Lavastoviglie */
F6_4 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Personal computer */
F6_5 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Televisore */
F6_6 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Lettore DVD */
F6_7 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Automobile */
F6_8 : $1.   /*  La tua famiglia ha qualcuno di questi oggetti? Moto, motorino */
F8 : $1.   /*  Di solito a scuola vai */
F9 : $1.   /*  Per andare a scuola  usi abitualmente qualche mezzo di trasporto pubblico e/o privato? */
F10 : $2.   /*  Quale mezzo di trasporto utilizzi per andare a scuola? */
F11 : $1.   /*  Quanto tempo impieghi mediamente per andare a scuola? */
Coeffin :12.9   /*  Coefficiente di riporto all'universo */
;
LABEL 
CITTAD = "Cittadinanza"
CIT_ITA = "Codice cittadinanza per stime a livello nazionale (prime 10 cittadinanze)"
CIT_REG = "Codice cittadinanza per stime a livello regionale (prime 3 cittadinanze per ciascuna regione)"
TIPOSCUOLA = "Scuola media/scuola superiore"
GRANDE_COM = "Grande comune/piccolo comune"
REG_SCU = "Regione della scuola"
A1 = "Sesso"
eta_med = "Et scuola media inferiore"
eta_sup = "Et scuola media superiore"
A3 = "Sei nato in Italia o allestero?"
A4 = "In quale Stato estero sei nato?"
A5_a = "Da quanto tempo vivi in Italia?"
A5_b_2 = "In che anno ti sei trasferito qui?"
A5_cc = "Da quanti anni?"
A5_d_2 = "Se te lo ricordi, in che anno sei arrivato in Italia?"
A10_a_1 = "Dove ti piacerebbe andare a vivere da grande? (se hanno risposto Allestero alla domanda A3)"
A10_a_2 = "Altro Stato estero"
A10_b_1 = "Dove ti piacerebbe andare a vivere da grande? (se hanno risposto In Italia alla domanda A3)"
A10_b_2 = "Altro Stato estero"
A11 = "Ti senti di pi"
B1_1 = "Conosci la lingua italiana?  CAPISCO  litaliano"
B1_2 = "Conosci la lingua italiana?  PARLO  litaliano"
B1_3 = "Conosci la lingua italiana?  LEGGO  litaliano"
B1_4 = "Conosci la lingua italiana?  SCRIVO litaliano"
B3_1b = "In che lingua pensi?"
B4_a = "Sai dirmi da quanto tempo hai iniziato a parlare italiano in famiglia?"
B5 = "Di solito, in che lingua guardi i programmi televisivi?"
B6 = "Di solito, in che lingua leggi fumetti, libri, riviste, giornali?"
B7 = "La lingua del paese di origine di tua madre  litaliano?"
B7_b_1 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua?"
B7_b_2 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare?"
B7_b_3 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere?"
B7_b_4 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere?"
B7_c_1 = "Tua madre in quale lingua parla abitualmente con te? Prima opzione"
B7_c_2 = "Tua madre in quale lingua parla abitualmente con te? Seconda opzione"
B8 = "Tua madre e tuo padre parlano la stessa lingua di origine?"
B9 = "La lingua del paese di origine di tuo padre  litaliano?"
B9_b_1 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: Comprendi questa lingua?"
B9_b_2 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai parlare?"
B9_b_3 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai leggere?"
B9_b_4 = "Fai riferimento alla lingua appena indicata e rispondi alle seguenti domande: La sai scrivere?"
B9_c_1 = "Tuo padre in quale lingua parla abitualmente con te? Prima opzione"
B9_c_2 = "Tuo padre in quale lingua parla abitualmente con te? Seconda opzione"
C1 = "Che classe frequenti? (studenti delle scuole medie inferiori)"
C1_a = "Che classe frequenti? (studenti delle scuole medie superiori)"
C2_a = "Come hai maturato la scelta di iscriverti a questa scuola?"
C2_b_1 = "Quanto hanno influito sulla tua scelta I genitori"
C2_b_2 = "Quanto hanno influito sulla tua scelta Altri parenti"
C2_b_3 = "Quanto hanno influito sulla tua scelta Gli insegnanti delle scuole medie"
C2_b_4 = "Quanto hanno influito sulla tua scelta Gli amici/compagni"
C6 = "In che classe hai iniziato ad andare a scuola in Italia?"
C7 = "Sei mai andato a scuola in un altro Stato estero diverso dallItalia per almeno un anno?"
C8 = "Come vai a scuola?"
C9_a = "Qual  il voto che hai avuto nellultima pagella in Matematica?"
C9_b = "Qual  il voto che hai avuto nellultima pagella in Italiano?"
C9_c = "Non ho ancora avuto la prima pagella in Italia"
C10 = "Da quando vivi e studi in Italia hai dovuto ripetere qualche anno scolastico?"
C11 = "Hai compiti scolastici da svolgere a casa?"
C11_a_1 = "Di solito, chi ti aiuta a svolgere i compiti? Prima opzione"
C11_a_2 = "Di solito, chi ti aiuta a svolgere i compiti? Seconda opzione"
C11_a_3 = "Di solito, chi ti aiuta a svolgere i compiti? Terza opzione"
C11_a_4 = "Di solito, chi ti aiuta a svolgere i compiti? Quarta opzione"
C11_a_5 = "Di solito, chi ti aiuta a svolgere i compiti? Quinta opzione"
C11_a_6 = "Di solito, chi ti aiuta a svolgere i compiti? Sesta opzione"
C11_a_7 = "Di solito, chi ti aiuta a svolgere i compiti? Settima opzione"
C11_a_8 = "Di solito, chi ti aiuta a svolgere i compiti? Ottava opzione"
C12 = "Fuori dallorario scolastico frequenti o hai frequentato in passato una scuola in unaltra lingua?"
C13 = "Frequenti i tuoi compagni di scuola anche al di fuori dellorario scolastico?"
C13_a_1 = "I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Prima opzione"
C13_a_2 = "I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Seconda opzione"
C13_a_3 = "I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza non italiana) Terza opzione"
C13_b = "I compagni di scuola che incontri al di fuori dellorario scolastico sono: (per studenti con cittadinanza italiana)"
C14_a_1 = "Grado di accordo/disaccordo: Nella mia classe mi trovo bene"
C14_a_2 = "Grado di accordo/disaccordo: A scuola ho amici e/o amiche"
C14_a_3 = "Grado di accordo/disaccordo: Non vado daccordo con i miei compagni"
C14_a_4 = "Grado di accordo/disaccordo: In genere i miei compagni/e parlano volentieri con me"
C14_a_5 = "Grado di accordo/disaccordo: Quando non riesco a capire qualcosa durante le lezioni i compagni mi aiutano"
C14_b_1 = "Grado di accordo/disaccordo: Mi piace studiare e lavorare in gruppo"
C14_b_2 = "Grado di accordo/disaccordo: Mi piace studiare e fare i compiti"
C14_b_3 = "Grado di accordo/disaccordo: Penso ci diano troppi compiti"
C14_b_4 = "Grado di accordo/disaccordo: Mi capita di studiare a casa mia o dei miei compagni di classe"
C14_b_5 = "Grado di accordo/disaccordo: A volte mi sento insicuro a parlare in italiano"
C14_c_1 = "Grado di accordo/disaccordo: Gli insegnanti trattano tutti gli alunni nello stesso modo"
C14_c_2 = "Grado di accordo/disaccordo: Se durante le lezioni non capisco qualcosa lo dico all'insegnante"
C14_c_3 = "Grado di accordo/disaccordo: Mi fido dei miei insegnanti"
C14_c_4 = "Grado di accordo/disaccordo: Gli insegnanti mi fanno sentire apprezzato"
C14_c_5 = "Grado di accordo/disaccordo: Gli insegnanti mettono entusiasmo nel loro lavoro"
C14_d_1 = "Grado di accordo/disaccordo: La mia famiglia  soddisfatta di come vado a scuola"
C14_d_2 = "Grado di accordo/disaccordo: La mia famiglia ritiene che studiare serve per trovare un buon lavoro"
C14_d_3 = "Grado di accordo/disaccordo: In famiglia parlo spesso di quello che succede a scuola"
C14_d_4 = "Grado di accordo/disaccordo: I miei familiari non ritengono lo studio importante per riuscire nella vita"
C14_d_5 = "Grado di accordo/disaccordo: I miei familiari mi chiedono come vado a scuola"
C15 = "Dopo la terza media continuerai a studiare e andrai alle scuole superiori?"
C16 = "Ti stai consigliando con qualcuno per scegliere la scuola superiore?"
C16_a_1 = "Chi ti sta consigliando? Prima opzione"
C16_a_2 = "Chi ti sta consigliando? Seconda opzione"
C16_a_3 = "Chi ti sta consigliando? Terza opzione"
C16_a_4 = "Chi ti sta consigliando? Quarta opzione"
C16_b_1 = "A quale scuola pensi di iscriverti?"
C17 = "Prima di frequentare questa scuola media superiore ti eri iscritto a unaltra scuola superiore?"
C17_a_1 = "Di quale scuola si trattava?"
C18 = "Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Stranieri)"
C18_a = "Secondo te per un ragazzo/a quale potrebbe essere il motivo principale alla base dell'interruzione degli studi? (Italiani)"
C19 = "Quando avrai concluso la scuola media, cosa hai intenzione di fare?"
C19_a_1 = "Quando avrai concluso la scuola superiore, cosa hai intenzione di fare?"
C21 = "Ti capita di fare dei lavoretti per guadagnare qualcosa?"
C21_a = "Lattivit in cui fai dei lavoretti  gestita dalla tua famiglia?"
C22_1 = "Grado di accordo/disaccordo: Lo studio  molto importante per sentirsi sicuri nel rapporto con gli altri"
C22_2 = "Grado di accordo/disaccordo: Lo studio  molto importante per poter capire meglio il mondo intorno a noi"
C22_3 = "Grado di accordo/disaccordo: Lo studio  importante per trovare un lavoro soddisfacente"
C22_4 = "Grado di accordo/disaccordo: Studiare serve poco,  pi importante imparare al pi presto un lavoro e guadagnare soldi"
C22_5 = "Grado di accordo/disaccordo: Studiare non serve perch tanto solo i ricchi e i raccomandati riescono a fare il lavoro che desiderano"
D1 = "Con che frequenza vedi amici e/o amiche (esclusi i compagni di scuola)?"
D2_1 = "Questi ragazzi sono: (per studenti con cittadinanza non italiana) Prima opzione"
D2_2 = "Questi ragazzi sono: (per studenti con cittadinanza non italiana) Seconda opzione"
D2_3 = "Questi ragazzi sono: (per studenti con cittadinanza non italiana) Terza opzione"
D2_a = "Questi ragazzi sono: (per studenti con cittadinanza italiana)"
D3_1 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Prima opzione"
D3_2 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Seconda opzione"
D3_3 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Terza opzione"
D3_4 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza non italiana) Quarta opzione"
D3_a_1 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Prima opzione"
D3_a_2 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Seconda opzione"
D3_a_3 = "Negli ultimi 12 mesi hai partecipato a feste o altre occasioni di incontro organizzate da te o da altri ragazzi e ragazze? (per studenti con cittadinanza italiana) Terza opzione"
D4 = "I tuoi genitori influenzano le tue amicizie?"
D5_1 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Navigare in internet"
D5_2 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Guardare la televisione"
D5_3 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la radio"
D5_4 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Ascoltare la musica"
D5_5 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Fare i compiti"
D5_6 = "Pensa ad una tua giornata tipo, dopo la scuola, in genere quanto tempo passi a: Uscire con gli amici/compagni di scuola"
D6 = "Fai sport o qualche attivit fisica al di fuori dellorario scolastico, ad es. nuoto, calcio, danza, aerobica, pallacanestro, ecc.?"
D6_a_1 = "Quale sport o attivit fisica pratichi prevalentemente?"
D7_1 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Sala giochi"
D7_2 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Fast-food"
D7_3 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Strada, piazza"
D7_4 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Campi, prati, Giardini, spazi pubblici"
D7_5 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Oratorio, parrocchia, moschea, altro centro religioso"
D7_6 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Luoghi di lavoro di familiari o di altre persone"
D7_7 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centri di aggregazione giovanili territoriali"
D7_8 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: La scuola per attivit sportive, teatrali, musicali"
D7_9 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Centro, campo sportivo"
D7_10 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Casa di amici, compagni di scuola"
D7_11 = "Negli ultimi 12 mesi, con che frequenza hai passato qualche ora nei seguenti luoghi: Parchi divertimento, giostre"
D8_1 = "Utilizzi internet per: Scambiare mail"
D8_2 = "Utilizzi internet per: Partecipare a forum"
D8_3 = "Utilizzi internet per: Accedere al tuo profilo e scambiare messaggi o pubblicare post sui social network (facebook, twitter, ecc.)"
D8_4 = "Utilizzi internet per: Ascoltare/caricare musica su youtube"
D8_5 = "Utilizzi internet per: Informarti"
D8_6 = "Utilizzi internet per: Vedere film/streaming tv"
D8_7 = "Utilizzi internet per: Giocare"
D8_8 = "Utilizzi internet per: Fare i compiti"
D8_9 = "Utilizzi internet per: Fare acquisti (libri, cd, vestiti, scarpe, biglietti per eventi, ecc.)"
D9_1 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso con soprannomi, parolacce, insulti"
D9_2 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Colpito con spintoni, botte, calci, pugni"
D9_3 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Offeso in quanto ragazza/ragazzo"
D9_4 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro/emarginato per le tue opinioni"
D9_5 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Minacciato"
D9_6 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Obbligato/ricattato a fare cose che non volevi"
D9_7 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira sparlando di te, raccontando in giro storie sul tuo conto"
D9_8 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso in giro a causa del tuo aspetto fisico/modo di parlare"
D9_9 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso, emarginato senza pi rivolgerti la parola"
D9_10 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Escluso da feste o altre occasioni di incontro o dal gruppo di amici"
D9_11 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira facendoti scherzi cattivi"
D9_12 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Preso di mira danneggiando cose di tua propriet."
D9_13 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Costretto a consegnare i tuoi soldi, il telefonino o altro"
D9_14 = "Negli ultimi 12 mesi, ti  capitato di essere, da parte di altri/e ragazzi/e: Deluso diffondendo informazioni da te confidate in segreto"
E1_a = "Chi vive insieme a te? Pap"
E1_b = "Chi vive insieme a te? Mamma"
E1_c = "Chi vive insieme a te? Partner (Compagno) di mia madre"
E1_c2 = "Il partner (compagno) di tua madre  italiano o straniero?"
E1_d = "Partner (compagna) di mio padre"
E1_d2 = "Il partner (compagna) di tuo padre  italiano o straniero?"
E1_e = "Fratello/sorella"
E1_e2b = "Quanti fratelli/sorelle vivono con te?"
E1_f = "Nonni"
E1_g = "Altri parenti"
E1_h = "Altre persone che non sono tuoi parenti"
E2 = "Tua madre  nata in Italia o allestero?"
E2_a = "In quale Stato estero  nata tua madre?"
E2_b = "Se tua madre non vive con te, dove vive?"
E2_c = "In quale Stato estero vive tua madre?"
E2_d = "Ti capita ogni tanto di vedere tua madre?"
E2_e = "Ti capita ogni tanto di sentire al telefono tua madre (considera anche quando usi Skype)?"
E2_f_1 = "Quanti anni ha tua madre?"
E2_f_2 = "Non sa l'et della madre"
E2_g = "Tua madre lavora?"
E2_h = "Tua madre  andata a scuola?"
E2_i = "Quale titolo di studio ha/aveva tua madre? Qual  l'ultima scuola che ha completato?"
E2_l = "Tua madre ha/aveva la cittadinanza italiana?"
E3 = "Tuo padre  nato in Italia o allestero?"
E3_a = "In quale Stato estero  nato tuo padre?"
E3_b = "Tuo padre dove vive?"
E3_c = "In quale Stato estero vive tuo padre?"
E3_d = "Ti capita ogni tanto di vedere tuo padre?"
E3_e = "Ti capita ogni tanto di sentire al telefono tuo padre (considera anche quando usi Skype)?"
E3_f_1 = "Quanti anni ha tuo padre?"
E3_f_2 = "Non sa l'et del padre"
E3_g = "Tuo padre lavora?"
E3_h = "Tuo padre  andato a scuola?"
E3_i = "Quale titolo di studio ha/aveva tuo padre?"
E3_l = "Tuo padre ha/aveva la cittadinanza italiana?"
E4_1 = "Rapporti con i genitori/con le persone adulte della famiglia: Nella mia famiglia ci aiutiamo lun laltro"
E4_2 = "Rapporti con i genitori/con le persone adulte della famiglia: Ci sono frequenti litigi fra noi"
E4_3 = "Rapporti con i genitori/con le persone adulte della famiglia: Sono sensibili ai miei sentimenti e ai miei bisogni"
E4_4 = "Rapporti con i genitori/con le persone adulte della famiglia: Rispettano le mie opinioni e mi incoraggiano ad esprimerle"
E4_5 = "Rapporti con i genitori/con le persone adulte della famiglia: Mi spiegano con calma le conseguenze dei miei comportamenti se sbaglio qualcosa"
E4_6 = "Rapporti con i genitori/con le persone adulte della famiglia: Mi puniscono mettendomi in castigo con poche o nessuna spiegazione"
E4_7 = "Rapporti con i genitori/con le persone adulte della famiglia: Mi rimproverano pesantemente (urla e/o schiaffi) se commetto qualche sbaglio"
E4_8 = "Rapporti con i genitori/con le persone adulte della famiglia: Mi ignorano/ non si preoccupano se i miei comportamenti sono sbagliati"
E4_9 = "Rapporti con i genitori/con le persone adulte della famiglia: Si trattengono e non mi rimproverano mai anche quando faccio qualcosa che va contro le loro regole o i loro desideri"
E5 = "Hai fratelli e/o sorelle che non vivono con te?"
E5_a_1 = "Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Prima opzione"
E5_a_2 = "Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Seconda opzione"
E5_a_3 = "Dove vivono i tuoi fratelli e/o sorelle che non vivono con te?  Terza opzione"
E5_b = "In quale Stato estero vivono i tuoi fratelli e/o sorelle che non vivono con te?"
E7_1 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Prima opzione"
E7_2 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Seconda opzione"
E7_3 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Terza opzione"
E7_4 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quarta opzione"
E7_5 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Quinta opzione"
E7_6 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Sesta opzione"
E7_7 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Stranieri) Settima opzione"
E7_a_1 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Prima opzione"
E7_a_2 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Seconda opzione"
E7_a_3 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Terza opzione"
E7_a_4 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quarta opzione"
E7_a_5 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Quinta opzione"
E7_a_6 = "Escludendo le persone con le quali convivi, la tua famiglia su chi conta in caso di bisogno? (Italiani) Sesta opzione"
F1b = "Tu abiti in:"
F2_1 = "Labitazione dispone di: Cucina abitabile e separata dalle altre stanze"
F2_2 = "Labitazione dispone di: Gabinetto"
F2_3 = "Labitazione dispone di: Vasca da bagno o doccia"
F2_4 = "Labitazione dispone di: Acqua calda"
F2_5 = "Labitazione dispone di: Acqua potabile"
F2_6 = "Labitazione dispone di: Impianto di riscaldamento"
F3 = "Quante stanze ci sono nella casa dove abiti?"
F4 = "In quale stanza dormi?"
F5 = "La tua famiglia oggi economicamente :"
F6_1 = "La tua famiglia ha qualcuno di questi oggetti? Lavatrice"
F6_2 = "La tua famiglia ha qualcuno di questi oggetti? Frigorifero"
F6_3 = "La tua famiglia ha qualcuno di questi oggetti? Lavastoviglie"
F6_4 = "La tua famiglia ha qualcuno di questi oggetti? Personal computer"
F6_5 = "La tua famiglia ha qualcuno di questi oggetti? Televisore"
F6_6 = "La tua famiglia ha qualcuno di questi oggetti? Lettore DVD"
F6_7 = "La tua famiglia ha qualcuno di questi oggetti? Automobile"
F6_8 = "La tua famiglia ha qualcuno di questi oggetti? Moto, motorino"
F8 = "Di solito a scuola vai"
F9 = "Per andare a scuola  usi abitualmente qualche mezzo di trasporto pubblico e/o privato?"
F10 = "Quale mezzo di trasporto utilizzi per andare a scuola?"
F11 = "Quanto tempo impieghi mediamente per andare a scuola?"
Coeffin = "Coefficiente di riporto all'universo"
;
RUN;
PROC FORMAT;
VALUE $CIT0F /* CITTAD */
"1" = "ITALIANO"
"2" = "STRANIERO"
;
VALUE $CIT1F /* CIT_ITA */
"000" = "Altra cittadinanza"
"100" = "Italia"
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Serbia-Montenegro"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'AvoriO"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"802" = "URSS"
"804" = "Repubblica Federale Tedesca"
"805" = "Repubblica Democratica Tedesca"
"814" = "Vietnam del Nord"
"815" = "Vietnam del Sud"
"820" = "Jugoslavia"
"830" = "Serbia e Montenegro"
"902" = "Nuova Caledonia"
"904" = "Saint-Martin"
"906" = "Saint-Barthlemy"
"907" = "Antille Olandesi"
"908" = "Bermuda"
"910" = "Gibilterra"
"911" = "Cayman"
"917" = "Anguilla"
"920" = "Polinesia Francese"
"924" = "Faer Oer"
"925" = "Jersey"
"926" = "Aruba"
"934" = "Groenlandia"
"939" = "Sark"
"940" = "Guernsey"
"958" = "Malvine (Falkland)"
"959" = "Man"
"962" = "Mayotte"
"964" = "Montserrat"
"972" = "Pitcairn"
"980" = "Saint Pierre e Miquelon"
"983" = "Sant'Elena"
"988" = "Territori Australi e Antartici Francesi"
"992" = "Turks e Caicos"
"994" = "Vergini Britanniche"
"997" = "Wallis e Futuna"
"999" = "Apolide"
;
VALUE $CIT2F /* CIT_REG */
"000" = "Altra cittadinanza"
"100" = "Italia"
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"224" = "Serbia-Montenegro"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa"
"246" = "Stato della Citt del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca"
"270" = "Montenegro"
"271" = "Serbia"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laos"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'AvoriO"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Per"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall"
"713" = "Micronesia"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"801" = "Cecoslovacchia"
"802" = "URSS"
"804" = "Repubblica Federale Tedesca"
"805" = "Repubblica Democratica Tedesca"
"814" = "Vietnam del Nord"
"815" = "Vietnam del Sud"
"820" = "Jugoslavia"
"830" = "Serbia e Montenegro"
"902" = "Nuova Caledonia"
"904" = "Saint-Martin"
"906" = "Saint-Barthlemy"
"907" = "Antille Olandesi"
"908" = "Bermuda"
"910" = "Gibilterra"
"911" = "Cayman"
"917" = "Anguilla"
"920" = "Polinesia Francese"
"924" = "Faer Oer"
"925" = "Jersey"
"926" = "Aruba"
"934" = "Groenlandia"
"939" = "Sark"
"940" = "Guernsey"
"958" = "Malvine (Falkland)"
"959" = "Man"
"962" = "Mayotte"
"964" = "Montserrat"
"972" = "Pitcairn"
"980" = "Saint Pierre e Miquelon"
"983" = "Sant'Elena"
"988" = "Territori Australi e Antartici Francesi"
"992" = "Turks e Caicos"
"994" = "Vergini Britanniche"
"997" = "Wallis e Futuna"
"999" = "Apolide"
;
VALUE $TIP3F /* TIPOSCUOLA */
"1" = "SCUOLA MEDIA"
"2" = "SCUOLA SUPERIORE"
;
VALUE $GRA4F /* GRANDE_COM */
"0" = "PICCOLO COMUNE"
"1" = "GRANDE COMUNE"
;
VALUE $REG5F /* REG_SCU */
"01" = "Regione Piemonte"
"02" = "Regione Valle d'Aosta"
"03" = "Regione Lombardia"
"05" = "Regione Veneto"
"06" = "Regione Friuli-Venezia Giulia"
"07" = "Regione Liguria"
"08" = "Regione Emilia-Romagna"
"09" = "Regione Toscana"
"10" = "Regione Umbria"
"11" = "Regione Marche"
"12" = "Regione Lazio"
"13" = "Regione Abruzzo"
"14" = "Regione Molise"
"15" = "Regione Campania"
"16" = "Regione Puglia"
"17" = "Regione Basilicata"
"18" = "Regione Calabria"
"19" = "Regione Sicilia"
"20" = "Regione Sardegna"
"21" = "Provincia Autonoma Bolzano"
"22" = "Provincia Autonoma Trento"
;
VALUE $A16F /* A1 */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $eta7F /* eta_med */
"1" = "[10,12)"
"2" = "[12]"
"3" = "[13]"
"4" = "[14,25]"
;
VALUE $eta8F /* eta_sup */
"1" = "[13,15)"
"2" = "[15]"
"3" = "[16]"
"4" = "[17]"
"5" = "[18,28]"
;
VALUE $A39F /* A3 */
"1" = "IN ITALIA"
"2" = "ALL'ESTERO"
;
VALUE $A410F /* A4 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $A5_11F /* A5_a */
"1" = "Meno di un anno"
"2" = "Da un anno o pi"
;
VALUE $A1015F /* A10_a_1 */
"1" = "In Italia"
"2" = "All'estero, dove sono nato"
"3" = "All'estero, dove  nato mio padre o mia madre"
"4" = "In un altro Stato estero"
;
VALUE $A1016F /* A10_a_2 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $A1017F /* A10_b_1 */
"1" = "In Italia"
"2" = "All'estero, dove  nato mio padre o mia madre"
"3" = "In un altro Stato estero"
;
VALUE $A1018F /* A10_b_2 */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $A1119F /* A11 */
"1" = "Italiano"
"2" = "Straniero"
"3" = "Non so"
;
VALUE $B1_20F /* B1_1 */
"1" = "Molto male"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B1_21F /* B1_2 */
"1" = "Molto male"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B1_22F /* B1_3 */
"1" = "Molto male"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B1_23F /* B1_4 */
"1" = "Molto male"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B3_24F /* B3_1b */
"1" = "italiano"
"2" = "altra lingua"
;
VALUE $B4_25F /* B4_a */
"1" = "Da quando ho cominciato a parlare"
"2" = "Da pi di 5 anni"
"3" = "Da 4-5 anni"
"4" = "Da 2-3 anni"
"5" = "Da meno di un anno"
"6" = "Non ricordo"
;
VALUE $B526F /* B5 */
"1" = "Soprattutto in Italiano"
"2" = "Un po' in italiano un po' in un'altra lingua"
"3" = "Soprattutto in un'altra lingua"
"4" = "Non guardo la tv"
;
VALUE $B627F /* B6 */
"1" = "Soprattutto in Italiano"
"2" = "Un po' in italiano un po' in un'altra lingua"
"3" = "Soprattutto in un'altra lingua"
"4" = "Non leggo fumetti, libri, giornali, ecc."
;
VALUE $B728F /* B7 */
"1" = "NO"
"2" = "SI"
;
VALUE $B7_29F /* B7_b_1 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B7_30F /* B7_b_2 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B7_31F /* B7_b_3 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B7_32F /* B7_b_4 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B7_33F /* B7_c_1 */
"1" = "Italiano"
"2" = "Romeno"
"3" = "Albanese"
"4" = "Arabo"
"5" = "Cinese"
"6" = "Ucraino"
"7" = "Russo"
"8" = "Filippino (Tagalog)"
"9" = "Moldavo"
"10" = "Hindi; Bengalese; Tamil; Punjabi"
"11" = "Polacco"
"12" = "Inglese"
"13" = "Francese"
"14" = "Spagnolo"
"15" = "Tedesco"
"16" = "Sloveno"
"17" = "Serbo; Croato; Bosniaco; Montenegrino"
"18" = "Bulgaro"
"19" = "Cingalese"
"20" = "Altra"
;
VALUE $B7_34F /* B7_c_2 */
"1" = "Italiano"
"2" = "Romeno"
"3" = "Albanese"
"4" = "Arabo"
"5" = "Cinese"
"6" = "Ucraino"
"7" = "Russo"
"8" = "Filippino (Tagalog)"
"9" = "Moldavo"
"10" = "Hindi; Bengalese; Tamil; Punjabi"
"11" = "Polacco"
"12" = "Inglese"
"13" = "Francese"
"14" = "Spagnolo"
"15" = "Tedesco"
"16" = "Sloveno"
"17" = "Serbo; Croato; Bosniaco; Montenegrino"
"18" = "Bulgaro"
"19" = "Cingalese"
"20" = "Altra"
;
VALUE $B835F /* B8 */
"1" = "NO"
"2" = "SI"
;
VALUE $B936F /* B9 */
"1" = "NO"
"2" = "SI"
;
VALUE $B9_37F /* B9_b_1 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B9_38F /* B9_b_2 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B9_39F /* B9_b_3 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B9_40F /* B9_b_4 */
"1" = "Molto male/Per niente"
"2" = "Male"
"3" = "N bene n male"
"4" = "Abbastanza bene"
"5" = "Molto bene"
;
VALUE $B9_41F /* B9_c_1 */
"1" = "Italiano"
"2" = "Romeno"
"3" = "Albanese"
"4" = "Arabo"
"5" = "Cinese"
"6" = "Ucraino"
"7" = "Russo"
"8" = "Filippino (Tagalog)"
"9" = "Moldavo"
"10" = "Hindi; Bengalese; Tamil; Punjabi"
"11" = "Polacco"
"12" = "Inglese"
"13" = "Francese"
"14" = "Spagnolo"
"15" = "Tedesco"
"16" = "Sloveno"
"17" = "Serbo; Croato; Bosniaco; Montenegrino"
"18" = "Bulgaro"
"19" = "Cingalese"
"20" = "Altra"
;
VALUE $B9_42F /* B9_c_2 */
"1" = "Italiano"
"2" = "Romeno"
"3" = "Albanese"
"4" = "Arabo"
"5" = "Cinese"
"6" = "Ucraino"
"7" = "Russo"
"8" = "Filippino (Tagalog)"
"9" = "Moldavo"
"10" = "Hindi; Bengalese; Tamil; Punjabi"
"11" = "Polacco"
"12" = "Inglese"
"13" = "Francese"
"14" = "Spagnolo"
"15" = "Tedesco"
"16" = "Sloveno"
"17" = "Serbo; Croato; Bosniaco; Montenegrino"
"18" = "Bulgaro"
"19" = "Cingalese"
"20" = "Altra"
;
VALUE $C143F /* C1 */
"1" = "Prima media"
"2" = "Seconda media"
"3" = "Terza media"
;
VALUE $C1_44F /* C1_a */
"1" = "Primo anno delle superiori"
"2" = "Secondo anno delle superiori"
"3" = "Terzo anno delle superiori"
"4" = "Quarto anno delle superiori"
"5" = "Quinto anno delle superiori"
;
VALUE $C2_45F /* C2_a */
"1" = "In totale autonomia, ero molto convinto"
"2" = "Da solo, non sapevo bene cosa scegliere"
"3" = "Ascoltando il consiglio di amici, parenti, insegnanti"
;
VALUE $C2_46F /* C2_b_1 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
;
VALUE $C2_47F /* C2_b_2 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
;
VALUE $C2_48F /* C2_b_3 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
;
VALUE $C2_49F /* C2_b_4 */
"1" = "1"
"2" = "2"
"3" = "3"
"4" = "4"
"5" = "5"
"6" = "6"
"7" = "7"
"8" = "8"
"9" = "9"
"10" = "10"
;
VALUE $C650F /* C6 */
"1" = "Materna"
"2" = "Prima elementare"
"3" = "Seconda elementare"
"4" = "Terza elementare"
"5" = "Quarta elementare"
"6" = "Quinta elementare"
"7" = "Prima media"
"8" = "Seconda media"
"9" = "Terza media"
"10" = "Primo anno superiore"
"11" = "Secondo anno superiore"
"12" = "Terzo anno superiore"
"13" = "Quarto anno superiore"
"14" = "Quinto anno superiore"
;
VALUE $C751F /* C7 */
"1" = "NO"
"2" = "SI"
;
VALUE $C852F /* C8 */
"1" = "Sono molto bravo"
"2" = "Vado abbastanza bene"
"3" = "Non vado n bene n male"
"4" = "Non sono molto bravo"
;
VALUE $C1056F /* C10 */
"1" = "No, mai"
"2" = "S, una volta"
"3" = "S, pi volte"
;
VALUE $C1157F /* C11 */
"1" = "No, mai"
"2" = "S, un giorno a settimana"
"3" = "S, qualche giorno a settimana"
"4" = "S, tutti i giorni della settimana"
;
VALUE $C1158F /* C11_a_1 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1159F /* C11_a_2 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1160F /* C11_a_3 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1161F /* C11_a_4 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1162F /* C11_a_5 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1163F /* C11_a_6 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1164F /* C11_a_7 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1165F /* C11_a_8 */
"1" = "Nessuno, faccio da solo"
"2" = "Mio padre"
"3" = "Mia madre"
"4" = "I miei nonni"
"5" = "I Compagni di scuola o gli amici"
"6" = "I miei fratelli o sorelle"
"7" = "Centri dove ti aiutano a fare i compiti (Caritas, parrocchia, etc.)"
"8" = "Corsi effettuati a scuola (gratuiti o a pagamento)"
"9" = "Lezioni private (gratuite o a pagamento)"
;
VALUE $C1266F /* C12 */
"1" = "No"
"2" = "S, la sto frequentando in questo periodo"
"3" = "S, l'ho frequentata in passato"
;
VALUE $C1367F /* C13 */
"1" = "NO"
"2" = "SI"
;
VALUE $C1368F /* C13_a_1 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $C1369F /* C13_a_2 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $C1370F /* C13_a_3 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $C1371F /* C13_b */
"1" = "Italiani"
"2" = "Stranieri"
"3" = "Sia italiani che stranieri"
;
VALUE $C1472F /* C14_a_1 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1473F /* C14_a_2 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1474F /* C14_a_3 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1475F /* C14_a_4 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1476F /* C14_a_5 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1477F /* C14_b_1 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1478F /* C14_b_2 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1479F /* C14_b_3 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1480F /* C14_b_4 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1481F /* C14_b_5 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1482F /* C14_c_1 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1483F /* C14_c_2 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1484F /* C14_c_3 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1485F /* C14_c_4 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1486F /* C14_c_5 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1487F /* C14_d_1 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1488F /* C14_d_2 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1489F /* C14_d_3 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1490F /* C14_d_4 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1491F /* C14_d_5 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C1592F /* C15 */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $C1693F /* C16 */
"1" = "No, sceglier da solo e so gi cosa fare"
"2" = "No, sceglier da solo ma sono ancora indeciso"
"3" = "S"
;
VALUE $C1694F /* C16_a_1 */
"1" = "Con i miei genitori"
"2" = "Con i professori"
"3" = "Con amici, parenti, conoscenti"
"4" = "Mi rivolgo a sportelli di orientamento scolastico"
;
VALUE $C1695F /* C16_a_2 */
"1" = "Con i miei genitori"
"2" = "Con i professori"
"3" = "Con amici, parenti, conoscenti"
"4" = "Mi rivolgo a sportelli di orientamento scolastico"
;
VALUE $C1696F /* C16_a_3 */
"1" = "Con i miei genitori"
"2" = "Con i professori"
"3" = "Con amici, parenti, conoscenti"
"4" = "Mi rivolgo a sportelli di orientamento scolastico"
;
VALUE $C1697F /* C16_a_4 */
"1" = "Con i miei genitori"
"2" = "Con i professori"
"3" = "Con amici, parenti, conoscenti"
"4" = "Mi rivolgo a sportelli di orientamento scolastico"
;
VALUE $C1698F /* C16_b_1 */
"1" = "Liceo classico"
"2" = "Liceo scientifico"
"3" = "Liceo linguistico"
"4" = "Liceo pedagogico"
"5" = "Liceo artistico/Istituto d'arte"
"6" = "Istituto professionale"
"7" = "Istituto tecnico"
"8" = "Scuola di 3 anni che consente di avere un attestato professionale"
"9" = "Altro"
;
VALUE $C1799F /* C17 */
"1" = "NO"
"2" = "SI"
;
VALUE $C17100F /* C17_a_1 */
"1" = "Liceo classico"
"2" = "Liceo scientifico"
"3" = "Liceo linguistico"
"4" = "Liceo pedagogico"
"5" = "Liceo artistico/Istituto d'arte"
"6" = "Istituto professionale"
"7" = "Istituto tecnico"
"8" = "Scuola di 3 anni che consente di avere un attestato professionale"
"9" = "Altro"
;
VALUE $C18101F /* C18 */
"1" = "Costo eccessivo degli studi"
"2" = "Necessit di cominciare a lavorare"
"3" = "Scelte diverse effettuate dalla famiglia"
"4" = "Difficolt a studiare per problemi di lingua italiana"
"5" = "Disinteresse per lo studio"
;
VALUE $C18102F /* C18_a */
"1" = "Costo eccessivo degli studi"
"2" = "Necessit di cominciare a lavorare"
"3" = "Scelte diverse effettuate dalla famiglia"
"4" = "Disinteresse per lo studio"
;
VALUE $C19103F /* C19 */
"1" = "Lavorare"
"2" = "Seguire un corso di formazione professionale"
"3" = "Stare a casa"
"4" = "Non ne ho idea"
"5" = "Altro"
;
VALUE $C19104F /* C19_a_1 */
"1" = "Lavorare"
"2" = "Seguire un corso di formazione professionale"
"3" = "Proseguire gli studi all'universit"
"4" = "Stare a casa"
"5" = "Non ne ho idea"
"6" = "Altro"
;
VALUE $C21105F /* C21 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $C21106F /* C21_a */
"1" = "NO"
"2" = "SI"
;
VALUE $C22107F /* C22_1 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C22108F /* C22_2 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C22109F /* C22_3 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C22110F /* C22_4 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $C22111F /* C22_5 */
"1" = "Molto d'accordo"
"2" = "Abbastanza d'accordo"
"3" = "N d'accordo n disaccordo"
"4" = "Poco d'accordo"
"5" = "Per niente d'accordo"
;
VALUE $D1112F /* D1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta all'anno"
"6" = "Mai"
;
VALUE $D2_113F /* D2_1 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $D2_114F /* D2_2 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $D2_115F /* D2_3 */
"1" = "Italiani"
"2" = "Connazionali, con le mie stesse origini"
"3" = "Stranieri di nazionalit diversa dalla mia"
;
VALUE $D2_116F /* D2_a */
"1" = "Italiani"
"2" = "Stranieri"
"3" = "Sia italiani che stranieri"
;
VALUE $D3_117F /* D3_1 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi con le mie stesse origini"
"5" = "S, organizzate da altri ragazzi stranieri"
;
VALUE $D3_118F /* D3_2 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi con le mie stesse origini"
"5" = "S, organizzate da altri ragazzi stranieri"
;
VALUE $D3_119F /* D3_3 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi con le mie stesse origini"
"5" = "S, organizzate da altri ragazzi stranieri"
;
VALUE $D3_120F /* D3_4 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi con le mie stesse origini"
"5" = "S, organizzate da altri ragazzi stranieri"
;
VALUE $D3_121F /* D3_a_1 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi stranieri"
;
VALUE $D3_122F /* D3_a_2 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi stranieri"
;
VALUE $D3_123F /* D3_a_3 */
"1" = "No"
"2" = "S, organizzate da me"
"3" = "S, organizzate da ragazzi italiani"
"4" = "S, organizzate da ragazzi stranieri"
;
VALUE $D4124F /* D4 */
"1" = "No"
"2" = "S, sempre"
"3" = "S, qualche volta"
"4" = "Vorrebbero ma non li ascolto"
;
VALUE $D5_125F /* D5_1 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D5_126F /* D5_2 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D5_127F /* D5_3 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D5_128F /* D5_4 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D5_129F /* D5_5 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D5_130F /* D5_6 */
"1" = "Non lo faccio"
"2" = "Fino a mezz'ora al giorno"
"3" = "Pi di mezz'ora ma meno di un'ora al giorno"
"4" = "Pi di un'ora ma meno di due ore al giorno"
"5" = "Pi di due ore al giorno"
;
VALUE $D6131F /* D6 */
"1" = "NO"
"2" = "SI"
;
VALUE $D6_132F /* D6_a_1 */
"1" = "Calcio"
"2" = "Danza"
"3" = "Pallavolo"
"4" = "Basket"
"5" = "Nuoto"
"6" = "Arti marziali (judo, karate, ecc.)"
"7" = "Palestra"
"8" = "Altro"
;
VALUE $D7_133F /* D7_1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_134F /* D7_2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_135F /* D7_3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_136F /* D7_4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_137F /* D7_5 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_138F /* D7_6 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_139F /* D7_7 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_140F /* D7_8 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_141F /* D7_9 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_142F /* D7_10 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D7_143F /* D7_11 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_144F /* D8_1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_145F /* D8_2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_146F /* D8_3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_147F /* D8_4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_148F /* D8_5 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_149F /* D8_6 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_150F /* D8_7 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_151F /* D8_8 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D8_152F /* D8_9 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_153F /* D9_1 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_154F /* D9_2 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_155F /* D9_3 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_156F /* D9_4 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_157F /* D9_5 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_158F /* D9_6 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_159F /* D9_7 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_160F /* D9_8 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_161F /* D9_9 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_162F /* D9_10 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_163F /* D9_11 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_164F /* D9_12 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_165F /* D9_13 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $D9_166F /* D9_14 */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Qualche volta all'anno"
"5" = "Mai"
;
VALUE $E1_167F /* E1_a */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_168F /* E1_b */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_169F /* E1_c */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_170F /* E1_c2 */
"1" = "ITALIANO"
"2" = "STRANIERO"
;
VALUE $E1_171F /* E1_d */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_172F /* E1_d2 */
"1" = "ITALIANO"
"2" = "STRANIERO"
;
VALUE $E1_173F /* E1_e */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_174F /* E1_e2b */
"1" = "1 fratello/sorella"
"2" = "2 o pi fratelli/sorelle"
;
VALUE $E1_175F /* E1_f */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_176F /* E1_g */
"1" = "NO"
"2" = "SI"
;
VALUE $E1_177F /* E1_h */
"1" = "NO"
"2" = "SI"
;
VALUE $E2178F /* E2 */
"1" = "In Italia"
"2" = "In un paese diverso dall'Italia"
"3" = "Non so"
;
VALUE $E2_179F /* E2_a */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $E2_180F /* E2_b */
"1" = "Nello stesso Comune in un'altra abitazione"
"2" = "In Italia in un'altra citt"
"3" = "All'estero"
"4" = "Non so dove vive"
"5" = " deceduta"
;
VALUE $E2_181F /* E2_c */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
;
VALUE $E2_182F /* E2_d */
"1" = "Mai"
"2" = "Una volta o pi volte alla settimana"
"3" = "Una volta o pi volte al mese"
"4" = "Qualche volta l'anno"
"5" = "Ogni 2-3 anni"
"6" = "Ogni 4-5 anni"
"7" = "Pi raramente"
;
VALUE $E2_183F /* E2_e */
"1" = "Mai"
"2" = "Una volta o pi volte alla settimana"
"3" = "Una volta o pi volte al mese"
"4" = "Qualche volta l'anno"
"5" = "Ogni 2-3 anni"
"6" = "Ogni 4-5 anni"
"7" = "Pi raramente"
;
VALUE $E2_186F /* E2_g */
"1" = "NO"
"2" = "SI"
;
VALUE $E2_187F /* E2_h */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $E2_188F /* E2_i */
"1" = "Nessuno"
"2" = "Licenza elementare"
"3" = "Licenza media"
"4" = "Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)"
"5" = "Laurea"
"6" = "Non so"
;
VALUE $E2_189F /* E2_l */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $E3190F /* E3 */
"1" = "In Italia"
"2" = "In un paese diverso dall'Italia"
"3" = "Non so"
;
VALUE $E3_191F /* E3_a */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $E3_192F /* E3_b */
"1" = "Nello stesso Comune in un'altra abitazione"
"2" = "In Italia in un'altra citt"
"3" = "All'estero"
"4" = "Non so dove vive"
"5" = " deceduto"
;
VALUE $E3_193F /* E3_c */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $E3_194F /* E3_d */
"1" = "Mai"
"2" = "Una volta o pi volte alla settimana"
"3" = "Una volta o pi volte al mese"
"4" = "Una volta o pi volte in un anno"
"5" = "Pi raramente"
;
VALUE $E3_195F /* E3_e */
"1" = "Mai"
"2" = "Una volta o pi volte alla settimana"
"3" = "Una volta o pi volte al mese"
"4" = "Qualche volta l'anno"
"5" = "Ogni 2-3 anni"
"6" = "Ogni 4-5 anni"
"7" = "Pi raramente"
;
VALUE $E3_198F /* E3_g */
"1" = "NO"
"2" = "SI"
;
VALUE $E3_199F /* E3_h */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $E3_200F /* E3_i */
"1" = "Nessuno"
"2" = "Licenza elementare"
"3" = "Licenza media"
"4" = "Diploma di scuola secondaria superiore (liceo, istituto tecnico o istituto professionale)"
"5" = "Laurea"
"6" = "Non so"
;
VALUE $E3_201F /* E3_l */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $E4_202F /* E4_1 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_203F /* E4_2 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_204F /* E4_3 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_205F /* E4_4 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_206F /* E4_5 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_207F /* E4_6 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_208F /* E4_7 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_209F /* E4_8 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E4_210F /* E4_9 */
"1" = "Mai"
"2" = "Raramente"
"3" = "Qualche volta"
"4" = "Spesso"
"5" = "Sempre"
;
VALUE $E5211F /* E5 */
"1" = "NO"
"2" = "SI"
;
VALUE $E5_212F /* E5_a_1 */
"1" = "Nello stesso Comune in un'altra abitazione"
"2" = "In Italia in un'altra citt"
"3" = "All'estero"
"4" = "Non so dove vivono"
;
VALUE $E5_213F /* E5_a_2 */
"1" = "Nello stesso Comune in un'altra abitazione"
"2" = "In Italia in un'altra citt"
"3" = "All'estero"
"4" = "Non so dove vivono"
;
VALUE $E5_214F /* E5_a_3 */
"1" = "Nello stesso Comune in un'altra abitazione"
"2" = "In Italia in un'altra citt"
"3" = "All'estero"
"4" = "Non so dove vivono"
;
VALUE $E5_215F /* E5_b */
"201" = "Albania"
"202" = "Andorra"
"203" = "Austria"
"206" = "Belgio"
"209" = "Bulgaria"
"212" = "Danimarca"
"214" = "Finlandia"
"215" = "Francia"
"216" = "Germania"
"219" = "Regno Unito"
"220" = "Grecia"
"221" = "Irlanda"
"223" = "Islanda"
"225" = "Liechtenstein"
"226" = "Lussemburgo"
"227" = "Malta"
"229" = "Monaco"
"231" = "Norvegia"
"232" = "Paesi Bassi"
"233" = "Polonia"
"234" = "Portogallo"
"235" = "Romania"
"236" = "San Marino"
"239" = "Spagna"
"240" = "Svezia"
"241" = "Svizzera"
"243" = "Ucraina"
"244" = "Ungheria"
"245" = "Russa, Federazione"
"246" = "Stato della Citta del Vaticano"
"247" = "Estonia"
"248" = "Lettonia"
"249" = "Lituania"
"250" = "Croazia"
"251" = "Slovenia"
"252" = "Bosnia-Erzegovina"
"253" = "Macedonia, Repubblica di"
"254" = "Moldova"
"255" = "Slovacchia"
"256" = "Bielorussia"
"257" = "Ceca, Repubblica"
"270" = "Montenegro"
"271" = "Serbia, Repubblica di"
"272" = "Kosovo"
"301" = "Afghanistan"
"302" = "Arabia Saudita"
"304" = "Bahrein"
"305" = "Bangladesh"
"306" = "Bhutan"
"307" = "Myanmar (ex Birmania)"
"309" = "Brunei"
"310" = "Cambogia"
"311" = "Sri Lanka (ex Ceylon)"
"314" = "Cinese, Repubblica Popolare"
"315" = "Cipro"
"319" = "Corea, Repubblica Popolare Democratica (Corea del Nord)"
"320" = "Corea, Repubblica (Corea del Sud)"
"322" = "Emirati Arabi Uniti"
"323" = "Filippine"
"324" = "Territori dell'Autonomia Palestinese"
"326" = "Giappone"
"327" = "Giordania"
"330" = "India"
"331" = "Indonesia"
"332" = "Iran, Repubblica Islamica del"
"333" = "Iraq"
"334" = "Israele"
"335" = "Kuwait"
"336" = "Laosc"
"337" = "Libano"
"338" = "Timor Orientale"
"339" = "Maldive"
"340" = "Malaysia"
"341" = "Mongolia"
"342" = "Nepal"
"343" = "Oman"
"344" = "Pakistan"
"345" = "Qatar"
"346" = "Singapore"
"348" = "Siria"
"349" = "Thailandia"
"351" = "Turchia"
"353" = "Vietnam"
"354" = "Yemen"
"356" = "Kazakhstan"
"357" = "Uzbekistan"
"358" = "Armenia"
"359" = "Azerbaigian"
"360" = "Georgia"
"361" = "Kirghizistan"
"362" = "Tagikistan"
"363" = "Taiwan (ex Formosa)a"
"364" = "Turkmenistan"
"401" = "Algeria"
"402" = "Angola"
"404" = "Costa d'Avorio"
"406" = "Benin (ex Dahomey)"
"408" = "Botswana"
"409" = "Burkina Faso (ex Alto Volta)"
"410" = "Burundi"
"411" = "Camerun"
"413" = "Capo Verde"
"414" = "Centrafricana, Repubblica"
"415" = "Ciad"
"417" = "Comore"
"418" = "Congo (Repubblica del)"
"419" = "Egitto"
"420" = "Etiopia"
"421" = "Gabon"
"422" = "Gambia"
"423" = "Ghana"
"424" = "Gibuti"
"425" = "Guinea"
"426" = "Guinea Bissau"
"427" = "Guinea Equatoriale"
"428" = "Kenya"
"429" = "Lesotho"
"430" = "Liberia"
"431" = "Libia"
"432" = "Madagascar"
"434" = "Malawi"
"435" = "Mali"
"436" = "Marocco"
"437" = "Mauritania"
"438" = "Mauritius"
"440" = "Mozambico"
"441" = "Namibia"
"442" = "Niger"
"443" = "Nigeria"
"446" = "Ruanda"
"448" = "So Tom e Principe"
"449" = "Seychelles"
"450" = "Senegal"
"451" = "Sierra Leone"
"453" = "Somalia"
"454" = "Sud Africa"
"455" = "Sudan"
"456" = "Swaziland"
"457" = "Tanzania"
"458" = "Togo"
"460" = "Tunisia"
"461" = "Uganda"
"463" = "Congo, Repubblica democratica del (ex Zaire)"
"464" = "Zambia"
"465" = "Zimbabwe (ex Rhodesia)"
"466" = "Eritrea"
"467" = "Sud Sudan, Repubblica del"
"503" = "Antigua e Barbuda"
"505" = "Bahamas"
"506" = "Barbados"
"507" = "Belize"
"509" = "Canada"
"513" = "Costa Rica"
"514" = "Cuba"
"515" = "Dominica"
"516" = "Dominicana, Repubblica"
"517" = "El Salvador"
"518" = "Giamaica"
"519" = "Grenada"
"523" = "Guatemala"
"524" = "Haiti"
"525" = "Honduras"
"527" = "Messico"
"529" = "Nicaragua"
"530" = "Panama"
"532" = "Saint Lucia"
"533" = "Saint Vincent e Grenadine"
"534" = "Saint Kitts e Nevis"
"536" = "Stati Uniti d'America"
"602" = "Argentina"
"604" = "Bolivia"
"605" = "Brasile"
"606" = "Cile"
"608" = "Colombia"
"609" = "Ecuador"
"612" = "Guyana"
"614" = "Paraguay"
"615" = "Peru"
"616" = "Suriname"
"617" = "Trinidad e Tobago"
"618" = "Uruguay"
"619" = "Venezuela"
"701" = "Australia"
"703" = "Figi"
"708" = "Kiribati"
"712" = "Marshall, Isole"
"713" = "Micronesia, Stati Federati"
"715" = "Nauru"
"719" = "Nuova Zelanda"
"720" = "Palau"
"721" = "Papua Nuova Guinea"
"725" = "Salomone, Isole"
"727" = "Samoa"
"730" = "Tonga"
"731" = "Tuvalu"
"732" = "Vanuatu"
"888" = "Riconosciuti non cittadini (lettoni)*"
"907" = "Antille Olandesi, Isole*"
"925" = "Jersey, Isole*"
"959" = "Man, Isola di*"
"999" = "Apolide"
'224' = "Ex-Jugoslavia"
'801' = "Cecoslovacchia"
'802' = "Ex-URSS"
;
VALUE $E7_216F /* E7_1 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_217F /* E7_2 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_218F /* E7_3 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_219F /* E7_4 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_220F /* E7_5 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_221F /* E7_6 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_222F /* E7_7 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici connazionali, con le mie stesse origini"
"6" = "Su amici italiani"
"7" = "Su amici di altra nazionalit"
"8" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_223F /* E7_a_1 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_224F /* E7_a_2 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_225F /* E7_a_3 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_226F /* E7_a_4 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_227F /* E7_a_5 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $E7_228F /* E7_a_6 */
"1" = "Non pu contare su nessuno"
"2" = "Sui miei nonni"
"3" = "Sui miei zii"
"4" = "Su altri parenti (cugini)"
"5" = "Su amici italiani"
"6" = "Su amici di altra nazionalit"
"7" = "Su altre persone diverse da parenti e amici"
;
VALUE $F1b229F /* F1b */
"1" = "Casale, villa, villino, casa a schiera (unifamiliare o plurifamiliare)"
"2" = "Appartamento in edificio"
"3" = "Altro tipo di abitazione (struttura di accoglienza,baracca,camper,garage,basso,laboratorio,negozio,alloggio in campo attrezzato e non,etc.)"
;
VALUE $F2_230F /* F2_1 */
"1" = "NO"
"2" = "SI"
;
VALUE $F2_231F /* F2_2 */
"1" = "NO"
"2" = "SI"
;
VALUE $F2_232F /* F2_3 */
"1" = "NO"
"2" = "SI"
;
VALUE $F2_233F /* F2_4 */
"1" = "NO"
"2" = "SI"
;
VALUE $F2_234F /* F2_5 */
"1" = "NO"
"2" = "SI"
;
VALUE $F2_235F /* F2_6 */
"1" = "NO"
"2" = "SI"
;
VALUE $F4237F /* F4 */
"1" = "Nella camera da letto dei miei genitori"
"2" = "In una camera da letto con i miei fratelli/sorelle"
"3" = "In una camera da letto con i miei genitori e i miei fratelli"
"4" = "Ho una camera da letto tutta per me"
"5" = "In un altro locale della casa (sala da pranzo,corridoio, ecc.)"
"6" = "Altro"
;
VALUE $F5238F /* F5 */
"1" = "Molto ricca"
"2" = "Abbastanza ricca"
"3" = "N ricca n povera"
"4" = "Abbastanza povera"
"5" = "Molto povera"
;
VALUE $F6_239F /* F6_1 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_240F /* F6_2 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_241F /* F6_3 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_242F /* F6_4 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_243F /* F6_5 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_244F /* F6_6 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_245F /* F6_7 */
"1" = "NO"
"2" = "SI"
;
VALUE $F6_246F /* F6_8 */
"1" = "NO"
"2" = "SI"
;
VALUE $F8247F /* F8 */
"1" = "Da solo"
"2" = "Mi accompagna un adulto (genitori,nonni,genitori di amici, ecc.)"
"3" = "Faccio la strada con gli amici/compagni di scuola"
;
VALUE $F9248F /* F9 */
"1" = "No, vado a piedi"
"2" = "S, solo un mezzo"
"3" = "S, due o pi mezzi"
;
VALUE $F10249F /* F10 */
"1" = "Treno"
"2" = "Tram"
"3" = "Metropolitana"
"4" = "Autobus,filobus (all'interno del Comune)"
"5" = "Pullman,corriera (tra Comuni diversi)"
"6" = "Pullman scolastico (Scuolabus)"
"7" = "Auto privata (come passeggero/conducente)"
"8" = "Motocicletta o ciclomotore"
"9" = "Bicicletta"
"10" = "Altro mezzo"
;
VALUE $F11250F /* F11 */
"1" = "Non pi di 15 minuti"
"2" = "Pi di 15 minuti ma meno di 30"
"3" = "Tra 30 e 45 minuti"
"4" = "Tra 45 e 60 minuti"
"5" = "Oltre 60 minuti"
;
format CITTAD $CIT0F.;
format CIT_ITA $CIT1F.;
format CIT_REG $CIT2F.;
format TIPOSCUOLA $TIP3F.;
format GRANDE_COM $GRA4F.;
format REG_SCU $REG5F.;
format A1 $A16F.;
format eta_med $eta7F.;
format eta_sup $eta8F.;
format A3 $A39F.;
format A4 $A410F.;
format A5_a $A5_11F.;
format A10_a_1 $A1015F.;
format A10_a_2 $A1016F.;
format A10_b_1 $A1017F.;
format A10_b_2 $A1018F.;
format A11 $A1119F.;
format B1_1 $B1_20F.;
format B1_2 $B1_21F.;
format B1_3 $B1_22F.;
format B1_4 $B1_23F.;
format B3_1b $B3_24F.;
format B4_a $B4_25F.;
format B5 $B526F.;
format B6 $B627F.;
format B7 $B728F.;
format B7_b_1 $B7_29F.;
format B7_b_2 $B7_30F.;
format B7_b_3 $B7_31F.;
format B7_b_4 $B7_32F.;
format B7_c_1 $B7_33F.;
format B7_c_2 $B7_34F.;
format B8 $B835F.;
format B9 $B936F.;
format B9_b_1 $B9_37F.;
format B9_b_2 $B9_38F.;
format B9_b_3 $B9_39F.;
format B9_b_4 $B9_40F.;
format B9_c_1 $B9_41F.;
format B9_c_2 $B9_42F.;
format C1 $C143F.;
format C1_a $C1_44F.;
format C2_a $C2_45F.;
format C2_b_1 $C2_46F.;
format C2_b_2 $C2_47F.;
format C2_b_3 $C2_48F.;
format C2_b_4 $C2_49F.;
format C6 $C650F.;
format C7 $C751F.;
format C8 $C852F.;
format C10 $C1056F.;
format C11 $C1157F.;
format C11_a_1 $C1158F.;
format C11_a_2 $C1159F.;
format C11_a_3 $C1160F.;
format C11_a_4 $C1161F.;
format C11_a_5 $C1162F.;
format C11_a_6 $C1163F.;
format C11_a_7 $C1164F.;
format C11_a_8 $C1165F.;
format C12 $C1266F.;
format C13 $C1367F.;
format C13_a_1 $C1368F.;
format C13_a_2 $C1369F.;
format C13_a_3 $C1370F.;
format C13_b $C1371F.;
format C14_a_1 $C1472F.;
format C14_a_2 $C1473F.;
format C14_a_3 $C1474F.;
format C14_a_4 $C1475F.;
format C14_a_5 $C1476F.;
format C14_b_1 $C1477F.;
format C14_b_2 $C1478F.;
format C14_b_3 $C1479F.;
format C14_b_4 $C1480F.;
format C14_b_5 $C1481F.;
format C14_c_1 $C1482F.;
format C14_c_2 $C1483F.;
format C14_c_3 $C1484F.;
format C14_c_4 $C1485F.;
format C14_c_5 $C1486F.;
format C14_d_1 $C1487F.;
format C14_d_2 $C1488F.;
format C14_d_3 $C1489F.;
format C14_d_4 $C1490F.;
format C14_d_5 $C1491F.;
format C15 $C1592F.;
format C16 $C1693F.;
format C16_a_1 $C1694F.;
format C16_a_2 $C1695F.;
format C16_a_3 $C1696F.;
format C16_a_4 $C1697F.;
format C16_b_1 $C1698F.;
format C17 $C1799F.;
format C17_a_1 $C17100F.;
format C18 $C18101F.;
format C18_a $C18102F.;
format C19 $C19103F.;
format C19_a_1 $C19104F.;
format C21 $C21105F.;
format C21_a $C21106F.;
format C22_1 $C22107F.;
format C22_2 $C22108F.;
format C22_3 $C22109F.;
format C22_4 $C22110F.;
format C22_5 $C22111F.;
format D1 $D1112F.;
format D2_1 $D2_113F.;
format D2_2 $D2_114F.;
format D2_3 $D2_115F.;
format D2_a $D2_116F.;
format D3_1 $D3_117F.;
format D3_2 $D3_118F.;
format D3_3 $D3_119F.;
format D3_4 $D3_120F.;
format D3_a_1 $D3_121F.;
format D3_a_2 $D3_122F.;
format D3_a_3 $D3_123F.;
format D4 $D4124F.;
format D5_1 $D5_125F.;
format D5_2 $D5_126F.;
format D5_3 $D5_127F.;
format D5_4 $D5_128F.;
format D5_5 $D5_129F.;
format D5_6 $D5_130F.;
format D6 $D6131F.;
format D6_a_1 $D6_132F.;
format D7_1 $D7_133F.;
format D7_2 $D7_134F.;
format D7_3 $D7_135F.;
format D7_4 $D7_136F.;
format D7_5 $D7_137F.;
format D7_6 $D7_138F.;
format D7_7 $D7_139F.;
format D7_8 $D7_140F.;
format D7_9 $D7_141F.;
format D7_10 $D7_142F.;
format D7_11 $D7_143F.;
format D8_1 $D8_144F.;
format D8_2 $D8_145F.;
format D8_3 $D8_146F.;
format D8_4 $D8_147F.;
format D8_5 $D8_148F.;
format D8_6 $D8_149F.;
format D8_7 $D8_150F.;
format D8_8 $D8_151F.;
format D8_9 $D8_152F.;
format D9_1 $D9_153F.;
format D9_2 $D9_154F.;
format D9_3 $D9_155F.;
format D9_4 $D9_156F.;
format D9_5 $D9_157F.;
format D9_6 $D9_158F.;
format D9_7 $D9_159F.;
format D9_8 $D9_160F.;
format D9_9 $D9_161F.;
format D9_10 $D9_162F.;
format D9_11 $D9_163F.;
format D9_12 $D9_164F.;
format D9_13 $D9_165F.;
format D9_14 $D9_166F.;
format E1_a $E1_167F.;
format E1_b $E1_168F.;
format E1_c $E1_169F.;
format E1_c2 $E1_170F.;
format E1_d $E1_171F.;
format E1_d2 $E1_172F.;
format E1_e $E1_173F.;
format E1_e2b $E1_174F.;
format E1_f $E1_175F.;
format E1_g $E1_176F.;
format E1_h $E1_177F.;
format E2 $E2178F.;
format E2_a $E2_179F.;
format E2_b $E2_180F.;
format E2_c $E2_181F.;
format E2_d $E2_182F.;
format E2_e $E2_183F.;
format E2_g $E2_186F.;
format E2_h $E2_187F.;
format E2_i $E2_188F.;
format E2_l $E2_189F.;
format E3 $E3190F.;
format E3_a $E3_191F.;
format E3_b $E3_192F.;
format E3_c $E3_193F.;
format E3_d $E3_194F.;
format E3_e $E3_195F.;
format E3_g $E3_198F.;
format E3_h $E3_199F.;
format E3_i $E3_200F.;
format E3_l $E3_201F.;
format E4_1 $E4_202F.;
format E4_2 $E4_203F.;
format E4_3 $E4_204F.;
format E4_4 $E4_205F.;
format E4_5 $E4_206F.;
format E4_6 $E4_207F.;
format E4_7 $E4_208F.;
format E4_8 $E4_209F.;
format E4_9 $E4_210F.;
format E5 $E5211F.;
format E5_a_1 $E5_212F.;
format E5_a_2 $E5_213F.;
format E5_a_3 $E5_214F.;
format E5_b $E5_215F.;
format E7_1 $E7_216F.;
format E7_2 $E7_217F.;
format E7_3 $E7_218F.;
format E7_4 $E7_219F.;
format E7_5 $E7_220F.;
format E7_6 $E7_221F.;
format E7_7 $E7_222F.;
format E7_a_1 $E7_223F.;
format E7_a_2 $E7_224F.;
format E7_a_3 $E7_225F.;
format E7_a_4 $E7_226F.;
format E7_a_5 $E7_227F.;
format E7_a_6 $E7_228F.;
format F1b $F1b229F.;
format F2_1 $F2_230F.;
format F2_2 $F2_231F.;
format F2_3 $F2_232F.;
format F2_4 $F2_233F.;
format F2_5 $F2_234F.;
format F2_6 $F2_235F.;
format F4 $F4237F.;
format F5 $F5238F.;
format F6_1 $F6_239F.;
format F6_2 $F6_240F.;
format F6_3 $F6_241F.;
format F6_4 $F6_242F.;
format F6_5 $F6_243F.;
format F6_6 $F6_244F.;
format F6_7 $F6_245F.;
format F6_8 $F6_246F.;
format F8 $F8247F.;
format F9 $F9248F.;
format F10 $F10249F.;
format F11 $F11250F.;
RUN;
